<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_110"
    android:layout_marginLeft="@dimen/dp_15"
    android:layout_marginRight="@dimen/dp_15"
    android:background="@drawable/shape_round_white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_18"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mTime"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/col_6a6a"
            android:textSize="@dimen/dp_13" />

        <TextView
            android:id="@+id/mNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_009"
            android:textSize="@dimen/dp_11"/>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mTvNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:layout_marginLeft="@dimen/dp_18"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_16"/>

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="mmol/L"
            android:textStyle="bold"
            android:layout_marginLeft="@dimen/dp_5"
            android:textColor="@color/col_bebe"
            android:textSize="@dimen/dp_13"/>

        <TextView
            android:id="@+id/mTvTag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_board_tag"
            android:paddingLeft="11dp"
            android:paddingRight="@dimen/dp_11"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:textColor="@color/col_6a6a"
            android:textSize="@dimen/dp_13"
            android:textStyle="bold"/>

    </LinearLayout>


</LinearLayout>